<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/background">

    <include layout="@layout/reuse_toolbar" />

    <ScrollView
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="8dp"
        android:layout_weight="1"
        android:background="@color/background_white">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="20dp">

            <LinearLayout
                android:id="@+id/kaifu_add_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/kaifu_add_container"
                android:layout_marginTop="20dp"
                android:lineSpacingExtra="5dp"
                android:text="@string/kaifu_add_hint"
                android:textColor="@color/text_subtitle"
                android:textSize="12sp" />

        </RelativeLayout>

    </ScrollView>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="1dp"
        android:background="@color/background_white">

        <TextView
            android:id="@+id/add_post"
            style="@style/PrimaryButton"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_margin="8dp"
            android:gravity="center"
            android:text="提交" />
    </FrameLayout>
</LinearLayout>
